{
  "navigationBarTitleText": "商户详情",
  "navigationBarBackgroundColor": "#F4F5F9",
  "navigationBarTextStyle": "black",
  "usingComponents": {
    "c-banner": "../../../../components/banner/index",
    "c-coupons": "../../../../components/coupons/index",
    "navbar": "../../../../components/navbar/navbar"
  }
}